 <div class="pal_new">
		<h2>New Job</h2>
		<div class="pal_br_add">
		<a href="/users/job" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/users/add_job" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>Brand Name<span class="required">*</span></label>
					<select class="form-control" name="brand_name" id="brand_name" onChange="sel(this.value);">
						<option value="">--Select Brand--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.brand_name}}</option>
						{{/each}}
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>Brand Type<span class="required">*</span></label>
					<select class="form-control" name="brand_type" id="brand_type" onChange="sel_typ(this.value);">
						<option value="">--Select Brand--</option>
						
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>Work Name<span class="required">*</span></label>
					<select class="form-control" name="work_name" id="work_name">
						<option value="">--Select Brand--</option>
						
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>Job Name<span class="required">*</span></label>
					<input type="text" class="form-control" name ="job_name" id="job_name" placeholder = "Work Name" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
		</form>
		</div>
		<script>
			function sel(str){
				   $.ajax({
                    type: 'POST',
                    data: {str: str},

                      url: '/users/getjson',
                      success: function(data) {
					  if(data == 1){
							swal("Please Enable Brand Type");
							$('#brand_type').html('');
						}else{
							$('#brand_type').html(data);
						}
                      }
                  });
			}
			
			function sel_typ(str){
			
					var brand_id = $('#brand_name').val();
				   $.ajax({
                    type: 'POST',
                    data: {brand_type: str,brand_id: brand_id},

                      url: '/users/gettype',
                      success: function(data) {
						if(data == 1){
							swal("Please Enable Work");
							$('#work_name').html('');
						}else{
							$('#work_name').html(data);
						}
						
                      }
                  });
			}
			
		</script>
		<script>
			function validation(){
				var brand_name = $('#brand_name').val();
				var brand_type = $('#brand_type').val();
				var work_name = $('#work_name').val();
				var job_name = $('#job_name').val();
				
				if(brand_name == ""){
					swal('Select Brand Name');
					return false;
				}else if(brand_type == ""){
					swal('Select Brand Type');
					return false;
				}else if(work_name == ""){
					swal('Select Work Name');
					return false;
				}else if(job_name == ""){
					swal('Enter Job Name');
					return false;
				}
			}
		</script>
